/* Make the div and the textarea the same size */
.view, .edit {  height: 150px;  width: 400px;
font-family: arial;
font-size: 14px;
}
.view {
border: 1px solid black;  padding: 2px;
}
.edit {
display: block;
border: 2px solid blue;  padding: 1px;
}
ul {
padding: 0;
}